<div class="player" *ngFor="let players of party.players">
  <div class="white">
    <div class="container-player">
      <img src="../assets/1077114.png" alt="">
      <p>{{players.name}}</p>
    </div>
  </div>

</div>
<div class="answer">
  <img src="../assets/1200px-Question_mark_alternate.svg.png" alt="">
  <p>Vrai</p>
</div>
